### Property

# Handy SwipeTracker:swipeable

since: 1.0

#### Declaration

    property swipeable: Handy.Swipeable [ read, write, construct-only ]

#### Description [src]

The widget the swipe tracker is attached to. Must not be `NULL`.

Type:`HdySwipeable`

Available since: 1.0

Getter method | `hdy_swipe_tracker_get_swipeable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes